<div>
  <app-button>회원가입</app-button>
  <app-button [fill]="'outline'">회원가입</app-button>
  <app-button [color]="'neutral70'">회원가입</app-button>
  <app-input-label class="mt-10" w="full" [labelText]="'아이디'">
    <input class="w-full" type="text" placeholder="아이디 입력"  />
  </app-input-label>
<p class="text-error border-error bg-error">gg</p>
<p class="bg-primary text-primary border-primary">gg</p>
<p class="bg-neutral70 text-neutral70 border-neutral90">gg</p> 
<p class="text-neutral20">gg</p>
<p class="border-[#2563EB] text-[#2563EB] bg-[#DBEAFE]">sad</p> 
<app-tag [color]="'blue'">gg</app-tag>
<p class="flex items-center justify-center px-3 font-semibold py-1.5 text-xs text-[#4B5563] bg-[#F9FAFB] border-[#6B72801A] leading-4 rounded-md bg-[#DBEAFE] text-[#2563EB]"></p>
<p class="border-primaryTint"></p>
</div>
